Yii 1.1: juimsg

messages with jQuery UI
2 followers

This widget "XJuiMessage" generate info- and error messages by using the style definitions of the CSS-framework which is a part of jQuery UI

Requirements

Yii 1.1.6 or above...

Usage

  • install and explore the code of the demo application

Change log

Version 1.0 ΒΆ

  • initial release

Be the first person to leave a comment

Please to leave your comment.

Create extension